export const enum2Options = (obj: Record<string, any>) => {
  return Object.keys(obj).map((k) => {
    return { value: k, label: obj[k] };
  });
};

export const ROLES = {
  SCHOOL_ADMIN: "管理员",
  AUDITOR: "审核员",
};
export const IMAGE_TYPE = {
  ORIGIN: "原图",
  SLICE: "裁切图",
};
